Package wx :: Package lib :: Module mvctree :: Class TextConverter

[frames | no frames]

## Class TextConverter

Known Subclasses:
  `StrTextConverter`

TextConverter interface.

Method Summary
| `__init__(self, painter)`
| ``Convert`(node)` Should return a string.

Method Details

### Convert(node)

Should return a string. The node argument will be an MVCTreeNode.

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:07 2007 | http://epydoc.sf.net